Package com.studica.frc

## Class MockDS

- java.lang.Object
- - com.studica.frc.MockDS

    public class MockDS
    extends java.lang.Object

### Constructor Summary

Constructors
`MockDS()` MockDS Constructor

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `disable()` Disable the robot in auto mode
`void` `enable()` Enable the robot in auto mode

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MockDS

    public MockDS()

MockDS Constructor

Will create a new MockDS instance

### Method Detail

#### enable

    public void enable()

Enable the robot in auto mode

#### disable

    public void disable()

Disable the robot in auto mode